package com.ruoyi.common.constant;

/**
 *岗检方案模板
 */
public enum PostProgrammeTemplateEnum {

//    状态（1-启动；2-作废）
    STATUS_VALID("启动；", 1),
    STATUS_INVALID("作废；", 2);



    private String name;
    private Integer value;

    PostProgrammeTemplateEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
